---
name: Contact us
---
Contact us
==========

Debconf Team
------------

If you want to volunteer for DebConf, you can contact the DebConf Team mailing list: [debconf-team@lists.debconf.org][]. This list is used for general organization. It has open subscription and [public archives][].

For live discussions, you can connect to the DebConf IRC channel (chat) with the client of your choice: [#debconf on OFTC.net](irc://irc.debian.org/debconf) or use your browser with a [webchat](https://webchat.oftc.net/?nick=&channels=#debconf).

Accommodation and Registration
------------------------------

All questions and inquiries regarding either accomodation or registration should be directed to the Registration Team: [registration@debconf.org][]

Talks
-----

Questions and inquiries about talks and paper submissions: [content@debconf.org][]

Sponsorship (fundraising)
-------------------------

Send your questions and inquiries about sponsorship and becoming a sponsor: [sponsors@debconf.org][].

Visa
----

Legal responsibilities regarding visa, conference invitations fall on our Visa Team [visa@debconf.org][].

Harassment
----------

Report harassment and anything contributing to a disrespectful environment to [antiharassment@debian.org][].

[antiharassment@debian.org]: mailto:antiharassment@debian.org
[debconf-team@lists.debconf.org]: mailto:debconf-team@lists.debconf.org
[public archives]: https://lists.debconf.org/lurker/list/debconf-team.en.html
[registration@debconf.org]: mailto:registration@debconf.org
[sponsors@debconf.org]: mailto:sponsors@debconf.org
[content@debconf.org]: mailto:content@debconf.org
[visa@debconf.org]: mailto:visa@debconf.org
